{
  "type": "minecraft:random_patch",
  "config": {
    "tries": 8,
    "y_spread": 0,
    "feature": {
      "feature": {
        "type": "minecraft:block_column",
        "config": {
          "allowed_placement": {
            "type": "minecraft:matching_blocks",
            "blocks": "minecraft:air"
          },
          "direction": "up",
          "layers": [
            {
              "height": {
                "type": "uniform",
                "min_inclusive": 1,
                "max_inclusive": 3
              },
              "provider": {
                "type": "minecraft:simple_state_provider",
                "state": {
                  "Name": "minecraft:bone_block"
                }
              }
            }
          ],
          "prioritize_tip": false
        }
      },
      "placement": []
    }
  }
}